[<text>
<title>snyder &lt;soi&gt; makes cenergy &lt;crg&gt; exchange offer</title>
<dateline>    washington, april 3 - </dateline>snyder oil partners l.p. told the
securities and exchange commission it made an exchange offer to
cenergy corp that would allow snyder to acquire up to 49.9 pct
of the company's common stock.
    under the exchange offer, which was proposed yesterday to
cenergy's officers and directors, each share of cenergy common
stock could be exchanged for 8.50 dlrs in market value of
snyder's limited partnership units, snyder said.
    under the proposal, snyder, which already holds 1,170,400
cenergy common shares, or 12.0 pct of the total, could boost
its cenergy stake to a total of 49.9 pct, it said.
    snyder did not say whether it has received any response to
its proposal from cenergy.
    if it acquires the 49.9 pct stake, snyder said in its sec
filing it would use the stock to "obtain a proportionate
beneficial interest" in the company's assets and liabilities.
    it said it has not decided its next move it the exchange
proposal does not lead to negotiations with cenergy.
    snyder said it may boost its stake or sell some or all of
its current holdings. it repeated a statement made in its
initial sec filing last month that it is considering several
alternatives, including seeking control of cenergy.
 reuter
</text>]